/* Copyright (c) 2000 Sinby.com
   All Rights Reserved

   This project is covered by the GNU General Public License. */

/* $Id: jsignal.h,v 1.1.1.1 2000/12/22 07:22:06 ryos Exp $ */

#ifndef __ecos_native_jsignal_h
#define __ecos_native_jsignal_h

void unblockAsyncSignals(void);
void blockAsyncSignals(void);

#endif /* __ecos_native_jsignal.h */
